@charset "utf-8";
.hidd_otvetka, .hidd_link{ display:none}
.nohidd_otvetka{ display:block !important}
/*.otvetka{ display:none}*/
html {
  scroll-behavior: smooth; /* Плавная прокрутка */
}
.metka{ float:left; width:100%; }
.pokaz_img_pt{ width:100% !important; text-decoration: none !important }

.pokaz_pokup:after {
  content: "Информация о петле 110°";
}
.skrit_pokup::after {
  content: "Скрыть";
}

.otvetki:after {
  content: "Ответные планки для петли";
}
 details[open] .otvetki::after {
    content: 'Скрыть';
  }
  /*
.skrit_otvetki::after {
  content: "Скрыть";
}
*/


.instr_tipon:after {
  content: "Информация о TIP-ON";
}

#name_petli a{ width:100%}
details.main > img {
  width: 94%;
}
main div table, div.main div table {
  margin-top: 10px;
}
.imaginfo p {
  margin: 5px 0 10px 0;
}
.haracteristiki{ margin-bottom:100px !important}
.imaginfo table tr.petli td select{ width:67%; margin: 3px 2% 0 0;}
.imaginfo table tr.petli td p {  margin: 0 0 0 1% !important;  width: 30%; }
.imaginfo table tr td:nth-child(1) { width: 60% !important; text-align:left !important }
.imaginfo table tr td:nth-child(2) { width: 20% !important; text-align:center !important }
.imaginfo table tr td:nth-child(3) { width: 20% !important; text-align:center !important }

.tipon{ float:left !important; width:100% !important; padding:0 !important;}
.imaginfo .tipon tr td:nth-child(1) {  width: 12% !important;}
.imaginfo .tipon tr td:nth-child(2) {  width: 58% !important; text-align:left !important}
.imaginfo .tipon tr td:nth-child(3) {  width: 15% !important;}
.imaginfo .tipon tr td:nth-child(4) {  width: 15% !important;}
.imaginfo .tipon tr td img{ margin:0 !important; padding:0 !important; width:100% !important}
